/*--- Avanquest WebEasy Page Style ---*/


.cc157              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc158              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc159              { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc160              { /* Common */
	font            : bold 42pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc161              { /* Common */
	font            : bold 27pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc162              { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc163              { /* Common */
	font            : italic bold 20pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc164              { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc165              { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,70.50pt,2.25pt,0.00pt);
	}
.cc166              { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,142.50pt,2.25pt,0.00pt);
	}
.cc167              { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,9.00pt,9.00pt,0.00pt);
	}
.cc168              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc169              { /* Common */
	font            : bold 13pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc170              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc171              { /* Common */
	font            : bold 13pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc172              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc173              { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,11.25pt,12.00pt,0.00pt);
	}
.cc174              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc175              { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding         :   1.50pt;
	}
.cc176              { /* Common */
	font            : italic bold 15pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e62            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service009004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 618.00pt;
	height          : 870.75pt;
	}
span#e61            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service009003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 837.00pt;
	width           : 618.00pt;
	height          :  33.75pt;
	}
span#e60            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service009002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 618.00pt;
	height          :  78.75pt;
	}
div#e59             { /* NORTHCOAST TV */
	position        : absolute;
	left            :  12.75pt;
	top             :   0.00pt;
	width           : 382.50pt;
	height          :  48.75pt;
	}
div#e58             { /* & ANTENNA SERVICE */
	position        : absolute;
	left            :  17.25pt;
	top             :  44.25pt;
	width           : 299.25pt;
	height          :  35.25pt;
	}
div#e57             { /* 0431 299 344 */
	position        : absolute;
	left            : 459.75pt;
	top             :  45.75pt;
	width           : 148.50pt;
	height          :  27.75pt;
	}
div#e56             { /* Sunshine Coast */
	position        : absolute;
	left            : 461.25pt;
	top             :   6.00pt;
	width           : 143.25pt;
	height          :  25.50pt;
	}
span#e55            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008013.jpg) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             :   6.75pt;
	width           :  27.75pt;
	height          :  54.00pt;
	}
span#e54            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008012.gif) no-repeat top left;
	position        : absolute;
	left            : 410.25pt;
	top             :   8.25pt;
	width           :  26.25pt;
	height          :  63.00pt;
	}
span#e53            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.75pt;
	top             :  58.50pt;
	width           :  70.50pt;
	height          :   2.25pt;
	}
span#e52            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008010.gif) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             :  36.75pt;
	width           :  20.25pt;
	height          :  35.25pt;
	}
span#e51            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008009.gif) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             :  36.00pt;
	width           : 142.50pt;
	height          :   2.25pt;
	}
span#e50            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008008.gif) no-repeat top left;
	position        : absolute;
	left            : 589.50pt;
	top             :  33.00pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
span#e49            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service009001.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  77.25pt;
	width           : 618.00pt;
	height          :  27.00pt;
	}
div#e48             { /* Electronic Services */
	position        : absolute;
	left            :  30.00pt;
	top             : 807.00pt;
	width           : 171.75pt;
	height          :  25.50pt;
	}
div#e47             { /* Commercial Services */
	position        : absolute;
	left            : 216.75pt;
	top             : 807.00pt;
	width           : 189.00pt;
	height          :  28.50pt;
	}
div#e46             { /* Satellite & Antennas */
	position        : absolute;
	left            : 414.75pt;
	top             : 807.00pt;
	width           : 186.75pt;
	height          :  24.75pt;
	}
span#e45            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 701.25pt;
	width           : 190.50pt;
	height          : 102.00pt;
	}
span#e44            { /* pcb%202.jpg */
	background      : transparent url(pcb%202.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             : 701.25pt;
	width           : 188.25pt;
	height          : 102.00pt;
	}
span#e43            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             : 701.25pt;
	width           : 161.25pt;
	height          : 100.50pt;
	}
div#e42             { /* VAST SATELLITE TV SERVIC... */
	position        : absolute;
	left            : 148.50pt;
	top             : 291.00pt;
	width           : 447.00pt;
	height          :  24.00pt;
	}
div#e41             { /* Viewer Access Satellite ... */
	position        : absolute;
	left            : 147.75pt;
	top             : 316.50pt;
	width           : 457.50pt;
	height          : 107.25pt;
	}
div#e40             { /* DIGITAL TV CHANNEL RESTA... */
	position        : absolute;
	left            : 147.00pt;
	top             : 117.75pt;
	width           : 450.75pt;
	height          :  22.50pt;
	}
div#e39             { /* NEW DIGITAL TV TRANSMITT... */
	position        : absolute;
	left            : 147.75pt;
	top             : 413.25pt;
	width           : 459.75pt;
	height          :  21.75pt;
	}
div#e38             { /* POINT ARKWRIGHT */
	position        : absolute;
	left            : 160.50pt;
	top             : 438.00pt;
	width           : 151.50pt;
	height          :  19.50pt;
	}
div#e37             { /* PEREGIAN BEACH */
	position        : absolute;
	left            : 161.25pt;
	top             : 513.75pt;
	width           : 134.25pt;
	height          :  18.00pt;
	}
div#e36             { /* Point Arkwright started ... */
	position        : absolute;
	left            : 175.50pt;
	top             : 461.25pt;
	width           : 387.75pt;
	height          :  45.00pt;
	}
div#e35             { /* Peregian Beach started t... */
	position        : absolute;
	left            : 175.50pt;
	top             : 538.50pt;
	width           : 388.50pt;
	height          :  45.00pt;
	}
div#e34             { /* Sunshine coast digital T... */
	position        : absolute;
	left            : 147.00pt;
	top             : 141.75pt;
	width           : 462.75pt;
	height          :  77.25pt;
	}
div#e33             { /* Most people on the sunsh... */
	position        : absolute;
	left            : 147.00pt;
	top             : 223.50pt;
	width           : 447.75pt;
	height          :  59.25pt;
	}
div#e32             { /* 2014 NOTHCOAST TV & ANTE... */
	position        : absolute;
	left            : 186.00pt;
	top             : 849.75pt;
	width           : 207.75pt;
	height          :  21.00pt;
	}
div#e31             { /* all rights reserved. */
	position        : absolute;
	left            : 391.50pt;
	top             : 849.75pt;
	width           :  84.00pt;
	height          :  14.25pt;
	}
span#e30            { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 850.50pt;
	width           :  11.25pt;
	height          :  12.00pt;
	}
div#e29             { /* c */
	position        : absolute;
	left            : 175.50pt;
	top             : 848.25pt;
	width           :  21.00pt;
	height          :  16.50pt;
	}
span#e28            { /* untitled-2.jpg */
	background      : transparent url(untitled-2.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 387.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e27            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 455.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e26            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 421.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e25            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 354.00pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e24            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 320.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e23            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 252.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e22            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 219.00pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
div#e21             { /* INFORMATION */
	position        : absolute;
	left            :  28.50pt;
	top             : 394.50pt;
	width           :  83.25pt;
	height          :  14.25pt;
	}
div#e20             { /* HOME THEATRE */
	position        : absolute;
	left            :  25.50pt;
	top             : 429.00pt;
	width           :  93.00pt;
	height          :  14.25pt;
	}
div#e19             { /* CONTACT US */
	position        : absolute;
	left            :  30.75pt;
	top             : 461.25pt;
	width           :  81.00pt;
	height          :  14.25pt;
	}
span#e18            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 117.75pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e17            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 151.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e16            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 286.50pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
span#e15            { /* untitled-4.jpg */
	background      : transparent url(untitled-4.jpg) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 185.25pt;
	width           : 112.50pt;
	height          :  30.00pt;
	}
div#e14             { /* HOME */
	position        : absolute;
	left            :  48.00pt;
	top             : 125.25pt;
	width           :  42.00pt;
	height          :  14.25pt;
	}
div#e13             { /* CATV */
	position        : absolute;
	left            :  49.50pt;
	top             : 159.00pt;
	width           :  40.50pt;
	height          :  14.25pt;
	}
div#e12             { /* FOXTEL */
	position        : absolute;
	left            :  45.00pt;
	top             : 192.75pt;
	width           :  48.75pt;
	height          :  14.25pt;
	}
div#e11             { /* ANTENNA */
	position        : absolute;
	left            :  40.50pt;
	top             : 226.50pt;
	width           :  68.25pt;
	height          :  14.25pt;
	}
div#e10             { /* SATELLITE */
	position        : absolute;
	left            :  38.25pt;
	top             : 259.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e9              { /* TV INSTALL */
	position        : absolute;
	left            :  36.00pt;
	top             : 294.00pt;
	width           :  71.25pt;
	height          :  15.00pt;
	}
div#e8              { /* MULTI-ROOM */
	position        : absolute;
	left            :  32.25pt;
	top             : 327.00pt;
	width           :  81.00pt;
	height          :  17.25pt;
	}
div#e7              { /* COMMERCIAL */
	position        : absolute;
	left            :  30.00pt;
	top             : 360.75pt;
	width           :  82.50pt;
	height          :  14.25pt;
	}
div#e6              { /* ABC Sunshine Coast - 130... */
	position        : absolute;
	left            : 175.50pt;
	top             : 613.50pt;
	width           : 268.50pt;
	height          :  76.50pt;
	}
div#e5              { /* SUNSHINE COAST TRANSMITT... */
	position        : absolute;
	left            : 148.50pt;
	top             : 589.50pt;
	width           : 387.75pt;
	height          :  18.75pt;
	}
span#e4             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001010.jpg) no-repeat top left;
	position        : absolute;
	left            :  17.25pt;
	top             : 639.75pt;
	width           : 105.75pt;
	height          :  36.00pt;
	}
span#e3             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 578.25pt;
	width           :  65.25pt;
	height          :  29.25pt;
	}
span#e2             { /* northcoast_tv_antenna_se... */
	background      : transparent url(northcoast_tv_antenna_service001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 512.25pt;
	width           :  86.25pt;
	height          :  27.00pt;
	}
div#e1              { /* Fully Insured - Approved... */
	position        : absolute;
	left            :  24.75pt;
	top             :  81.00pt;
	width           : 591.00pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 618.00pt;
	height          : 870.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
